<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="test2.css" rel="stylesheet" type="text/css" />
    <meta http-equiv="Content-Type" content="text/html; charset=Shift_JIS">
    <meta http-equiv="Content-Style-Type" content="text/css">
    <style type="text/css">

    </style>
</head>

<body>

    <body link="#ff0000">
         <nav class="navbar navbar-light mb-2" style="background-color:#deb887;">
        <div class="row col-3 user-info"> <font color="white">ユーザ名さん</font>
            <a href="LoginServlet" class="ml-5"> <font color="red">ログアウト</font> </a>
        </div>
        </nav>
        <table width="100%">
            <tr>
                <td align="center">
                    <h1>ユーザ情報更新</h1> </td>
            </tr>
        </table>
    </body>

    	<c:if test="${message != null}" >
	    <div class="alert alert-danger" role="alert">
		  ${message}
		</div>
	</c:if>

    <form class="form-signin" action="UpdateServlet" method="post">

    <div class="table">

            <table class="mx-auto mt-5">
                <tr height="50">
                    <td width="200">商品ID</td>
                    <td>
                       ${user.loginId}
                       <input name="loginId" type="hidden" value= "${user.loginId}">
                    </td>
                </tr>
                <tr>
                    <td>商品名</td>
                    <td>
                        <input name="password">
                    </td>
                </tr>

                <tr>
                    <td>価格</td>
                    <td>
                        <input name="pass">
                    </td>
                </tr>

                <tr>
                    <td>商品詳細</td>
                    <td>
                        <input type="text" name="username" value="${user.name}">


                    </td>
                </tr>

                <td>画像ファイル</td>
                <td>
                    <input type="file" name="birth">
                </td>


            </table>
    </div>

      <div class="col-1 mx-auto mt-5">
         <input type="submit" value="更新" class="btn btn-primary">

        </div>
        </form>
    <div class="col-1 mt-5 ml-5">
    <td align="right"> <a href="UserListServlet" class="mr-5">戻る</a> </td>
    </div>





 </body>
</html>